/*---reset---*/
    
* {
    border:1 none;
    margin:0;
    padding:0;
}

html {
	height: 100%;
}

body {
	color: #3f3f3f;
	min-width: 960px;/* verhindert Umbruch und Anzeigefehler in modernen Browsern */
	min-height: 100%;
	height: 100% !important;
	text-align: center;
}

* html #page_content {
    display: block;
  /*  Workaround gegen den 3-Pixel-Bug des Internet Explorer bis Version 6 */
}


/*---grundeinstellungen---*/


body {
	line-height: 19px;
	font-size: 15px;
	font-family: "Buenard", Lucida Grande, Verdana, Arial, sans-serif;
-moz-hyphens: auto;
  -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto; 
  
	background: #ffffff;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#ffffff));
	background: -moz-linear-gradient(#ffffff, #7ffffff);
	background: linear-gradient(#ffffff, #ffffff);
	background-attachment: fixed
}

a {
	color: #00ccff;
	text-decoration:none;
	outline: none;
	-moz-outline-style: none;
}

a:hover {
	/*text-decoration:underline;*/
	color: #0052a3;
}

a:active {
	/*text-decoration:underline;*/
}

p {
	text-align:justify;
	margin-bottom:0px;
	padding-bottom: 0px;
	color: #3f3f3f;
}


img {
	border:0px;
	outline: none;
	-moz-outline-style: none;
}

/*---positionen---*/

#bg {
	width: 100%;
	min-height: 100%;
	height: 100% !important;
}

#wrap {
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
}

#container {
	margin-top: 0px;
	position: relative;
	padding: 10px;
	background-color: white;
	width: 940px;
	margin-left:auto;
	margin-right:auto;

    /*-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	-webkit-box-shadow: #000 0px 2px 10px;
	-moz-box-shadow: #000 0px 2px 10px;
	box-shadow: #000 0px 2px 10px;*/
}

#top {
	height: 140px;
	/*background-color: #ffffff; #bfbfbf;*/
	width: 970px;
	position: absolute;
	left: 5px;
	top: 110px;
	height: 350px;
}

#spalte {
	float: right;
	padding-left: 10px;
	padding-bottom: 20px;
	padding-right: 10px;
	padding-top: 0px;
	min-height: 20px;
	height: 20px;
	/*background-color: #7f7f7f;*/
	width: 450px;
	margin-top: 35px;
}

#page_content {
	padding: 20px;
	width: 320px;
	float: left;
	background-color: #ffffff;
	min-height: 300px;
	text-align: -moz-center;
	position: absolute;
	top: 84px;
	left: 30px;
}

#footer {
	/*font-size: 10px;*/
	text-align: center;
	/*height: 22px;*/
	/*background-color: #3f3f3f;*/
	clear: both;
	position: absolute;
	left: 350px;
	top: 200px;
}

div.breadcrumbs {
}

#top div {
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 0px;
	clear: both;
}

/*---module---*/

/* Basic CSS layout 


.small,.author {
	color: #404040;
	font-size:small;
}

*/


/* Detailed CSS Layout 


#page_content a.readon {
	color: #235373;
	text-decoration:none;
	font-weight:bold;
	font-size:small;
	text-align:right;
	float:right;
}

#page_content .createdate,.createddate,.modifydate {
	color:#D2D2D2;
	font-size:x-small;
}

#page_content .contentheading {
	color: #235373;
	font-weight:bold;
	font-size:large;
}

#page_content .componentheading {
	color: #235373;
	font-weight:bold;
	font-size:x-large;
}

#right_col .moduletable {
	margin-bottom:10px;
	margin-top:10px;
}

#right_col h3,#user1 h3,#user2 h3,#user3 h3 {
	color: #235373;
	font-weight:bold;
	font-size:12pt;
	margin-bottom:5px;
}

#right_col h4,#user1 h4,#user2 h4,#user3 h4 {
	color:103D3F;
	font-weight:bold;
	font-size:10pt;
}

.pagenav,.pagenavcounter,.pagenavbar,.pagenav_next,.pagenev_counter,.pagenav_prev {
	float:right;
	font-size:small;
}

.button {
	color:#FFFFFF;
	background-color: #235373;
}

div.search input {
	margin-left:25px;
}

.modlgn_remember,.modlgn_passwd {
	float:right;
	text-align:right;
}


.item, .item-page {
	padding-top: 8px;
	border-top-color: #235373;
	border-top-width: 1px;
	border-top-style: dashed;
}

label {
	border-width: 200px;
}

#item-101 {
	border-left-width: 0px;
	border-left-style: none;
}

.item img {
	position: relative;
	margin-right: 10px;
	float: left;
	border-width: 0px;
}

.item-separator {
    clear: both;
    height: 12px;
}

.blog ul li {
	list-style-type: none;
}

.item h2,.items-leading h2 {
	margin-bottom: 5px;
}

.bannergroup {
	background-image: url(../images/menubg.png);
	width: 960px;
}

.banneritem {
	margin-bottom: -3px;
	margin-left: 26px;
	background-color: #404040;
	width: 910px;
}*/



/*---columns---*/

.cols-3 div.item.column-1, 
.cols-3 div.item.column-2, 
.cols-3 div.item.column-3 {
    float:left;
    padding-right:2%;
    width:32%;
}

.cols-2 div.item.column-1, 
.cols-2 div.item.column-2 {
    float:left;
    padding-right:2%;
    width:48%;
}

#footer .moduletable {
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
position: absolute;
top: -90px;
left: 50px;
width: 500px;
}

.strich {
width: 50px;
margin-top: 10px;
margin-bottom: 5px;
}

.uberschrift1 {
text-transform: uppercase;
font-size: 17px;
text-align: center;
font-family: "Quicksand";
  min-width: 317px;
  font-weight: 700;
  font-weight: bold;
  -moz-hyphens: none;
  -o-hyphens: none;
   -webkit-hyphens: none;
   -ms-hyphens: none;
   hyphens: none; 
}

.uberschrift2 {
text-align: center;
font-size: 13px;
line-height: 17px;
padding-bottom: 15px;
}

.text {
text-align: left;
}

#top .menu img {
width: 75px;
height: 75px;
}

#top .menu li {
width: 75px;
height: 88px;
float: left;
}

#spalte .menu {
font-family: "Quicksand";
  font-weight: 700;
  font-weight: bold;
}

#spalte .menu a:hover {
	/*text-decoration:underline;*/
	color: #0052a3;
}

.next {
list-style: none;
position: absolute;
top: -39px;
left: 370px;
width: 30px;
height: 30px;
background-image: url(/images/weiter.png);
background-color: none;
    background-repeat: no-repeat;
background-size: 20px;
}

.next a {
color: transparent;
}

.previous {
display: none;}


#footer .moduletable p img {
width: 500px;
height: auto;
margin-bottom: 12px;
}

.bildunterschrift {
padding-bottom: 20px;
margin-top: -10px;
font-size: 13px;
width: 500px;
text-align: left;
}


.moduletablelogo {
position: absolute;
left: -550px;
top: 200px;
}

.moduletablelogo img {
width: 200px;
height: auto;
}

.portrait {
width: 500px;
height: auto;
position: absolute;
top: 27px;
left: 370px;
}

.moduletablefragezeichen img {
position: absolute;
top: -156px;
left: 50px;
width: 20px;
height: auto;
}

#page_content a:hover {
	/*color: #0052a3;*/
}

.cv1 {
	width: 320px;
	float: left;
	background-color: #ffffff;
	min-height: 300px;
	position: absolute;
	top: 19px;
	left: 20px;
}


.cv2 {
position: absolute;
top: 80px;
left: 370px;
width: 5oopx;
}

.cv3 {
padding-bottom: 40px;
}

.cv4 {
text-transform: uppercase;
font-size: 17px;
font-family: "Quicksand";
  font-weight: 700;
  font-weight: bold;
padding-bottom: 10px;
}

.cv5 {
font-size: 13px;
color: #888888;
padding-top: 10px;
}

.cv6 {
text-transform: uppercase;
font-size: 17px;
font-family: "Quicksand";
  font-weight: 700;
  font-weight: bold;
padding-bottom: 23px;
padding-top: 40px;
}

a:visited {
	color: #888888;
}

.moduletable .item-285 {
position: absolute;
top: -33px;
left: 670px;
}

.moduletable .item-286 {
position: absolute;
top: -33px;
left: 728px;
}

.moduletable .item-287 {
position: absolute;
top: -33px;
left: 776px;
}

#archive .moduletable {
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
position: absolute;
top: 110px;
left: 51px;
width: 849px;
margin: 0px;
}

tr {
color: #3f3f3f;
vertical-align: top;
  min-width: 317px;
}

.spalte1 {
width: 317px;
vertical-align: top;
height: auto;
border-bottom: 1px solid #000000;
padding-bottom: 12px;
}

.spalte2 {
border-bottom: 1px solid #000000;
padding-left: 32px;
}

#archive .moduletable img {
width: 500px;
height: auto;
vertical-align: top;
padding-bottom: 16px;
}

.archive {
width: 849px;
height: auto;
}

.archiveuberschrift1 {
text-transform: uppercase;
font-size: 17px;
text-align: center;
font-family: "Quicksand";
  font-weight: 700;
  font-weight: bold;
height: 20px;
padding-top: 20px;
}

.archiveuberschrift2 {
text-align: center;
font-size: 13px;
line-height: 17px;
padding-bottom: 15px;
height: 20px;
}

.jspVertialBar {
display: none;
}

.jspVerticalBar .jspArrow {
display: none;
}

#spalte .menu li {
height: auto;
}

.moduletablearchivestrich {
position: absolute;
top: 70px;
left: 676px;
}

.archivestrich {
border-top: 1px solid;
border-left: 1px solid;
border-right: 1px solid;
line-height: 0px;
width: 127px;
}

.leer {
width: 849px;
border-top: 1px solid;
padding-top: 20px;
margin-top: 6px;
margin-left: 1px;
}

.abstand {
padding-top: 10px;
}

h6 {
font-size: 15px;
font-family: "buenard";
line-height: 19px;
font-weight: normal;
padding-top: 10px;
}

hr {
  border-left: none;
  width: 50px;
  margin-left: 132px;
border-top: 1px solid;
}

h1 {
width: 500px;
height: auto;
position: absolute;
top: 27px;
left: 370px;
}

h2 {
font-size: 13px;
color: #888888;
padding-top: 10px;
  font-weight: normal;
}

h3 {
  line-height: 19px;
	font-size: 15px;
	font-family: "Buenard"
    font-weight: normal;
}

h4 {
text-transform: uppercase;
font-size: 17px;
font-family: "Quicksand";
  font-weight: 700;
  font-weight: bold;
padding-bottom: 13px;
padding-top: 40px;
}

h5 {
padding-bottom: 20px;
margin-top: -10px;
font-size: 13px;
width: 500px;
text-align: left;
  font-weight: normal;
}